function FileData_Pairs(x)
{
x.t("example","multiplexer");
x.t("interfaces","gsm");
x.t("interfaces","used");
x.t("statements","regarding");
x.t("mes\u00adsages","channels");
x.t("mux","components");
x.t("components","communicate");
x.t("user","call");
x.t("gprs","channel");
x.t("gprs","figure");
x.t("gprs","valid");
x.t("mode","enables");
x.t("mode","allows");
x.t("mode","commands");
x.t("interface","transfer");
x.t("providing","three");
x.t("vary","length");
x.t("time","control");
x.t("packets","packet");
x.t("siemens","wireless");
x.t("product","concept");
x.t("channel","time");
x.t("channel","identification");
x.t("channel","great");
x.t("encapsulated","packets");
x.t("access","three");
x.t("engine","host");
x.t("short","mes\u00adsages");
x.t("overview","2.1");
x.t("channels","running");
x.t("channels","without");
x.t("products","capable");
x.t("\u00adtain","mux");
x.t("enables","serial");
x.t("wireless","products");
x.t("virtual","interfaces");
x.t("virtual","channels");
x.t("allows","user");
x.t("gsm","engine");
x.t("regarding","gprs");
x.t("concept","architecture");
x.t("three","virtual");
x.t("three","different");
x.t("flow","either");
x.t("voice","fax");
x.t("independent","electronic");
x.t("commands","data");
x.t("multiplexer","mode");
x.t("multiplexer","architecture");
x.t("multiplexer","protocol");
x.t("multiplexer","pro\u00adtocol");
x.t("serial","interface");
x.t("control","module");
x.t("communicate","multiplexer");
x.t("length","note");
x.t("different","host");
x.t("receive","short");
x.t("advantage","several");
x.t("may","vary");
x.t("con","\u00adtain");
x.t("identification","may");
x.t("architecture","multiplexer");
x.t("architecture","2.1");
x.t("running","multiplexer");
x.t("send","receive");
x.t("several","independent");
x.t("figure","multiplexer");
x.t("valid","siemens");
x.t("capable","gprs");
x.t("transfer","data");
x.t("data","gprs");
x.t("data","encapsulated");
x.t("data","three");
x.t("data","flow");
x.t("host","application");
x.t("host","applications");
x.t("module","even");
x.t("fax","data");
x.t("application","con");
x.t("protocol","overview");
x.t("protocol","multiplexer");
x.t("note","statements");
x.t("applications","achieved");
x.t("great","advantage");
x.t("call","voice");
x.t("electronic","devices");
x.t("packet","channel");
x.t("2.1","product");
x.t("either","channel");
x.t("used","access");
x.t("pro\u00adtocol","example");
x.t("disturbing","data");
x.t("without","disturbing");
x.t("achieved","providing");
x.t("even","send");
x.t("devices","interfaces");
}
